import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireEsES } from '../node_modules/.pnpm/vxe-table@4.19.4_vue@3.5.35_typescript@6.0.3_/node_modules/vxe-table/lib/locale/lang/es-ES.mjs';

var esESExports = requireEsES();
var esES = /*@__PURE__*/getDefaultExportFromCjs(esESExports);

export { esES as default };
